﻿@import url('/scripts/fonts/open_sans_hebrew/opensanshebrew.css');

body {    font-family: 'Open Sans Hebrew', sans-serif; font-size:14px;  }
* { font-family: 'Open Sans Hebrew', sans-serif; font-size:14px; }

.productcontainer {
    border:1px solid #dedede;
    margin:1px; padding:10px; box-sizing:border-box; height:400px;
}
.ProductName {color:#000000; font-size:14px;}
.sidebartitles {
    background-color:#628100; color:#ffffff; font-size:28px; padding:2px; box-sizing:border-box; text-align:center; border-radius:10px;
}
.pagetitle {
    background-color:#5F8108; color:#ffffff; font-size:28px;  padding:2px; box-sizing:border-box; text-align:center; border-radius:10px;
}
.pagetitle span {
    font-size:28px; 
}


.ordertitles {padding:4px; font-size:16px; color:#000000; background-color:#808080; box-sizing:border-box}
.ordernumbers { background-color:#ffffff; border-radius:50%; text-align: center; color:#008231; font-weight:bold; font-size:14px; margin-left:10px; box-sizing:border-box; width:24px; height:24px; line-height:24px; display:block; float:right
}

.userNavbar {display: inline-block; list-style: none;    float: left;    margin: 0; padding-top:20px;}
.userNavbar>li {     float: right; position: relative;    display: block;list-style-type: none;     padding: 0;}

.userNavbar>li>*    {
    color: #ffffff; font-size:22px; margin-right:20px;
}

.topmenu td a {border-left:1px solid #cccccc; text-align:center; padding:10px 10px; display:block; color:#ffffff; font-size:16px; text-decoration:none; height:100%}
.topmenu td form {margin:5px 10px; display:block; color:#ffffff; font-size:16px; text-decoration:none}
.topmenu td a:hover {border-left:1px solid #cccccc; text-align:center; padding:10x 10px; display:block; color:#000000; background-color:#F8C500}
.topmenu td {white-space: nowrap}

.footertitles {color:#628100; font-size:22px; margin-bottom:20px; font-weight:bold}
.FooterLinks {color:#000000; font-size:16px; text-decoration:none}
.FooterLinks:hover {color:#628100; font-size:16px; text-decoration:none}